Tournament:
  name: Eastern Ohio Regional Tournament
  short name: Eastern OH Regional
  location: University of Akron
  state: OH
  level: Regionals
  division: B
  year: 2026
  bids: 5
  start date: 2026-03-14
  end date: 2026-03-14
  awards date: 2026-03-14
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
    trial: true
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
    trial: true
  - name: Water Quality
  - name: Write It Do It
    trial: true
Teams:
  - number: 1
    school: Central Christian School
    city: Kidron
    state: OH
  - number: 2
    school: Copley-Fairlawn Middle School
    city: Copley
    state: OH
  - number: 3
    school: Hudson Middle School
    suffix: Blue
    city: Hudson
    state: OH
  - number: 4
    school: Hudson Middle School
    suffix: Silver
    city: Hudson
    state: OH
  - number: 5
    school: Nordonia Middle School
    suffix: Green
    city: Northfield
    state: OH
  - number: 6
    school: Nordonia Middle School
    suffix: White
    city: Northfield
    state: OH
  - number: 7
    school: Oakwood Middle School
    city: Canton
    state: OH
  - number: 8
    school: Orrville Middle School
    suffix: Black
    city: Orrville
    state: OH
  - number: 9
    school: Orrville Middle School
    suffix: Red
    city: Orrville
    state: OH
  - number: 10
    school: Revere Middle School
    suffix: A
    city: Akron
    state: OH
  - number: 11
    school: Seton Catholic School
    suffix: JV
    city: Hudson
    state: OH
  - number: 12
    school: Seton Catholic School
    suffix: Varsity
    city: Hudson
    state: OH
  - number: 13
    school: Saint Barnabas Catholic School
    city: Northfield
    state: OH
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 9
  - team: 1
    event: Boomilever
    place: 13
  - team: 1
    event: Circuit Lab
    place: 6
  - team: 1
    event: Codebusters
    place: 11
  - team: 1
    event: Crime Busters
    place: 11
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Entomology
    place: 12
  - team: 1
    event: Experimental Design
    place: 7
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Heredity
    place: 6
  - team: 1
    event: Hovercraft
    place: 6
  - team: 1
    event: Machines
    place: 10
  - team: 1
    event: Meteorology
    place: 3
  - team: 1
    event: Metric Mastery
    place: 5
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    place: 8
  - team: 1
    event: Remote Sensing
    place: 9
  - team: 1
    event: Rocks and Minerals
    place: 3
  - team: 1
    event: Scrambler
    place: 9
  - team: 1
    event: Solar System
    place: 4
  - team: 1
    event: Water Quality
    place: 11
  - team: 1
    event: Write It Do It
    place: 7
  - team: 2
    event: Anatomy and Physiology
    place: 12
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Circuit Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 9
  - team: 2
    event: Crime Busters
    place: 4
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Entomology
    place: 2
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Helicopter
    place: 1
  - team: 2
    event: Heredity
    place: 5
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Metric Mastery
    place: 4
  - team: 2
    event: Mission Possible
    place: 7
  - team: 2
    event: Potions and Poisons
    place: 3
  - team: 2
    event: Remote Sensing
    place: 5
  - team: 2
    event: Rocks and Minerals
    place: 2
  - team: 2
    event: Scrambler
    place: 10
  - team: 2
    event: Solar System
    place: 12
  - team: 2
    event: Water Quality
    place: 7
  - team: 2
    event: Write It Do It
    place: 6
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 3
    event: Boomilever
    place: 6
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Crime Busters
    place: 9
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Entomology
    place: 1
  - team: 3
    event: Experimental Design
    place: 1
  - team: 3
    event: Helicopter
    place: 5
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Hovercraft
    place: 2
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Metric Mastery
    place: 1
  - team: 3
    event: Mission Possible
    place: 3
  - team: 3
    event: Potions and Poisons
    place: 1
  - team: 3
    event: Remote Sensing
    place: 1
  - team: 3
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Scrambler
    place: 1
  - team: 3
    event: Solar System
    place: 1
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It Do It
    place: 1
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Boomilever
    place: 5
  - team: 4
    event: Circuit Lab
    place: 5
  - team: 4
    event: Codebusters
    place: 5
  - team: 4
    event: Crime Busters
    place: 2
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    place: 7
  - team: 4
    event: Entomology
    place: 3
  - team: 4
    event: Experimental Design
    place: 2
  - team: 4
    event: Helicopter
    place: 6
  - team: 4
    event: Heredity
    place: 1
  - team: 4
    event: Hovercraft
    place: 4
  - team: 4
    event: Machines
    place: 2
  - team: 4
    event: Meteorology
    place: 4
  - team: 4
    event: Metric Mastery
    place: 2
  - team: 4
    event: Mission Possible
    place: 8
  - team: 4
    event: Potions and Poisons
    place: 4
  - team: 4
    event: Remote Sensing
    place: 4
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Scrambler
    place: 3
  - team: 4
    event: Solar System
    place: 2
  - team: 4
    event: Water Quality
    place: 2
  - team: 4
    event: Write It Do It
    place: 2
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Boomilever
    place: 9
  - team: 5
    event: Circuit Lab
    place: 4
  - team: 5
    event: Codebusters
    place: 6
  - team: 5
    event: Crime Busters
    place: 8
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Entomology
    place: 9
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Helicopter
    place: 2
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Hovercraft
    place: 3
  - team: 5
    event: Machines
    place: 4
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Metric Mastery
    place: 7
  - team: 5
    event: Mission Possible
    place: 6
  - team: 5
    event: Potions and Poisons
    place: 12
  - team: 5
    event: Remote Sensing
    place: 3
  - team: 5
    event: Rocks and Minerals
    place: 10
  - team: 5
    event: Scrambler
    place: 4
  - team: 5
    event: Solar System
    place: 8
  - team: 5
    event: Water Quality
    place: 4
  - team: 5
    event: Write It Do It
    place: 5
  - team: 6
    event: Anatomy and Physiology
    place: 10
  - team: 6
    event: Boomilever
    place: 8
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    place: 7
  - team: 6
    event: Crime Busters
    place: 7
  - team: 6
    event: Disease Detectives
    place: 12
  - team: 6
    event: Dynamic Planet
    place: 10
  - team: 6
    event: Entomology
    place: 7
  - team: 6
    event: Experimental Design
    place: 8
  - team: 6
    event: Helicopter
    place: 3
  - team: 6
    event: Heredity
    place: 11
  - team: 6
    event: Hovercraft
    place: 9
  - team: 6
    event: Machines
    place: 5
  - team: 6
    event: Meteorology
    participated: false
  - team: 6
    event: Metric Mastery
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Potions and Poisons
    place: 6
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 8
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Solar System
    place: 11
  - team: 6
    event: Water Quality
    place: 9
  - team: 6
    event: Write It Do It
    place: 9
  - team: 7
    event: Anatomy and Physiology
    participated: false
  - team: 7
    event: Boomilever
    place: 12
  - team: 7
    event: Circuit Lab
    participated: false
  - team: 7
    event: Codebusters
    participated: false
  - team: 7
    event: Crime Busters
    participated: false
  - team: 7
    event: Disease Detectives
    place: 10
  - team: 7
    event: Dynamic Planet
    place: 12
  - team: 7
    event: Entomology
    place: 5
  - team: 7
    event: Experimental Design
    participated: false
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Heredity
    place: 10
  - team: 7
    event: Hovercraft
    participated: false
  - team: 7
    event: Machines
    participated: false
  - team: 7
    event: Meteorology
    participated: false
  - team: 7
    event: Metric Mastery
    participated: false
  - team: 7
    event: Mission Possible
    place: 10
  - team: 7
    event: Potions and Poisons
    participated: false
  - team: 7
    event: Remote Sensing
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 12
  - team: 7
    event: Scrambler
    place: 11
  - team: 7
    event: Solar System
    participated: false
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Write It Do It
    place: 10
  - team: 8
    event: Anatomy and Physiology
    place: 5
  - team: 8
    event: Boomilever
    place: 7
  - team: 8
    event: Circuit Lab
    place: 11
  - team: 8
    event: Codebusters
    place: 10
  - team: 8
    event: Crime Busters
    place: 3
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Dynamic Planet
    place: 11
  - team: 8
    event: Entomology
    place: 10
  - team: 8
    event: Experimental Design
    place: 9
  - team: 8
    event: Helicopter
    place: 8
  - team: 8
    event: Heredity
    place: 8
  - team: 8
    event: Hovercraft
    place: 10
  - team: 8
    event: Machines
    place: 6
  - team: 8
    event: Meteorology
    place: 8
  - team: 8
    event: Metric Mastery
    place: 9
  - team: 8
    event: Mission Possible
    place: 5
  - team: 8
    event: Potions and Poisons
    place: 7
  - team: 8
    event: Remote Sensing
    place: 8
  - team: 8
    event: Rocks and Minerals
    place: 7
  - team: 8
    event: Scrambler
    place: 6
  - team: 8
    event: Solar System
    place: 3
  - team: 8
    event: Water Quality
    place: 10
  - team: 8
    event: Write It Do It
    place: 3
  - team: 9
    event: Anatomy and Physiology
    place: 4
  - team: 9
    event: Boomilever
    place: 11
  - team: 9
    event: Circuit Lab
    place: 7
  - team: 9
    event: Codebusters
    place: 4
  - team: 9
    event: Crime Busters
    place: 5
  - team: 9
    event: Disease Detectives
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 6
  - team: 9
    event: Entomology
    place: 4
  - team: 9
    event: Experimental Design
    place: 10
  - team: 9
    event: Helicopter
    place: 7
  - team: 9
    event: Heredity
    place: 7
  - team: 9
    event: Hovercraft
    place: 11
  - team: 9
    event: Machines
    place: 7
  - team: 9
    event: Meteorology
    place: 11
  - team: 9
    event: Metric Mastery
    place: 6
  - team: 9
    event: Mission Possible
    place: 2
  - team: 9
    event: Potions and Poisons
    place: 11
  - team: 9
    event: Remote Sensing
    place: 2
  - team: 9
    event: Rocks and Minerals
    place: 4
  - team: 9
    event: Scrambler
    place: 7
  - team: 9
    event: Solar System
    place: 10
  - team: 9
    event: Water Quality
    place: 8
  - team: 9
    event: Write It Do It
    place: 4
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Boomilever
    place: 10
  - team: 10
    event: Circuit Lab
    place: 10
  - team: 10
    event: Codebusters
    place: 8
  - team: 10
    event: Crime Busters
    place: 12
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 9
  - team: 10
    event: Entomology
    place: 6
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Helicopter
    participated: false
  - team: 10
    event: Heredity
    place: 4
  - team: 10
    event: Hovercraft
    place: 8
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Meteorology
    place: 5
  - team: 10
    event: Metric Mastery
    place: 3
  - team: 10
    event: Mission Possible
    place: 1
  - team: 10
    event: Potions and Poisons
    place: 9
  - team: 10
    event: Remote Sensing
    place: 7
  - team: 10
    event: Rocks and Minerals
    place: 11
  - team: 10
    event: Scrambler
    place: 2
  - team: 10
    event: Solar System
    place: 9
  - team: 10
    event: Water Quality
    place: 5
  - team: 10
    event: Write It Do It
    place: 11
  - team: 11
    event: Anatomy and Physiology
    place: 11
  - team: 11
    event: Boomilever
    place: 4
  - team: 11
    event: Circuit Lab
    place: 9
  - team: 11
    event: Codebusters
    place: 3
  - team: 11
    event: Crime Busters
    place: 10
  - team: 11
    event: Disease Detectives
    place: 11
  - team: 11
    event: Dynamic Planet
    participated: false
  - team: 11
    event: Entomology
    participated: false
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Helicopter
    place: 10
  - team: 11
    event: Heredity
    participated: false
  - team: 11
    event: Hovercraft
    place: 7
  - team: 11
    event: Machines
    place: 9
  - team: 11
    event: Meteorology
    place: 9
  - team: 11
    event: Metric Mastery
    place: 8
  - team: 11
    event: Mission Possible
    place: 11
  - team: 11
    event: Potions and Poisons
    place: 10
  - team: 11
    event: Remote Sensing
    participated: false
  - team: 11
    event: Rocks and Minerals
    place: 13
  - team: 11
    event: Scrambler
    place: 8
  - team: 11
    event: Solar System
    place: 6
  - team: 11
    event: Water Quality
    place: 6
  - team: 11
    event: Write It Do It
    place: 8
  - team: 12
    event: Anatomy and Physiology
    place: 7
  - team: 12
    event: Boomilever
    place: 3
  - team: 12
    event: Circuit Lab
    place: 8
  - team: 12
    event: Codebusters
    place: 2
  - team: 12
    event: Crime Busters
    place: 1
  - team: 12
    event: Disease Detectives
    place: 2
  - team: 12
    event: Dynamic Planet
    place: 2
  - team: 12
    event: Entomology
    place: 8
  - team: 12
    event: Experimental Design
    place: 4
  - team: 12
    event: Helicopter
    place: 9
  - team: 12
    event: Heredity
    place: 3
  - team: 12
    event: Hovercraft
    place: 5
  - team: 12
    event: Machines
    place: 8
  - team: 12
    event: Meteorology
    place: 2
  - team: 12
    event: Metric Mastery
    place: 10
  - team: 12
    event: Mission Possible
    place: 9
  - team: 12
    event: Potions and Poisons
    place: 2
  - team: 12
    event: Remote Sensing
    place: 10
  - team: 12
    event: Rocks and Minerals
    place: 9
  - team: 12
    event: Scrambler
    place: 5
  - team: 12
    event: Solar System
    place: 5
  - team: 12
    event: Water Quality
    place: 3
  - team: 12
    event: Write It Do It
    disqualified: true
  - team: 13
    event: Anatomy and Physiology
    place: 8
  - team: 13
    event: Boomilever
    place: 2
  - team: 13
    event: Circuit Lab
    place: 3
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Crime Busters
    place: 6
  - team: 13
    event: Disease Detectives
    place: 7
  - team: 13
    event: Dynamic Planet
    place: 5
  - team: 13
    event: Entomology
    place: 11
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Helicopter
    place: 4
  - team: 13
    event: Heredity
    place: 9
  - team: 13
    event: Hovercraft
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    place: 10
  - team: 13
    event: Metric Mastery
    place: 11
  - team: 13
    event: Mission Possible
    place: 4
  - team: 13
    event: Potions and Poisons
    place: 5
  - team: 13
    event: Remote Sensing
    place: 6
  - team: 13
    event: Rocks and Minerals
    place: 6
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Solar System
    place: 7
  - team: 13
    event: Water Quality
    place: 12
  - team: 13
    event: Write It Do It
    place: 12
